langcode: en
status: true
dependencies:
  config:
    - media.type.image
  module:
    - jsonapi_defaults
third_party_settings:
  jsonapi_defaults:
    page_limit: 50
id: media--image
disabled: false
path: media/image
resourceType: media--image
resourceFields:
  mid:
    disabled: false
    fieldName: mid
    publicName: mid
    enhancer:
      id: ''
  uuid:
    disabled: false
    fieldName: uuid
    publicName: uuid
    enhancer:
      id: ''
  vid:
    disabled: false
    fieldName: vid
    publicName: vid
    enhancer:
      id: ''
  langcode:
    disabled: false
    fieldName: langcode
    publicName: langcode
    enhancer:
      id: ''
  bundle:
    disabled: false
    fieldName: bundle
    publicName: bundle
    enhancer:
      id: ''
  revision_created:
    disabled: false
    fieldName: revision_created
    publicName: revision_created
    enhancer:
      id: ''
  revision_user:
    disabled: false
    fieldName: revision_user
    publicName: revision_user
    enhancer:
      id: ''
  revision_log_message:
    disabled: false
    fieldName: revision_log_message
    publicName: revision_log_message
    enhancer:
      id: ''
  status:
    disabled: false
    fieldName: status
    publicName: status
    enhancer:
      id: ''
  uid:
    disabled: false
    fieldName: uid
    publicName: uid
    enhancer:
      id: ''
  name:
    disabled: false
    fieldName: name
    publicName: name
    enhancer:
      id: ''
  thumbnail:
    disabled: false
    fieldName: thumbnail
    publicName: thumbnail
    enhancer:
      id: ''
  created:
    disabled: false
    fieldName: created
    publicName: created
    enhancer:
      id: ''
  changed:
    disabled: false
    fieldName: changed
    publicName: changed
    enhancer:
      id: ''
  default_langcode:
    disabled: false
    fieldName: default_langcode
    publicName: default_langcode
    enhancer:
      id: ''
  revision_default:
    disabled: false
    fieldName: revision_default
    publicName: revision_default
    enhancer:
      id: ''
  revision_translation_affected:
    disabled: false
    fieldName: revision_translation_affected
    publicName: revision_translation_affected
    enhancer:
      id: ''
  metatag:
    disabled: false
    fieldName: metatag
    publicName: metatag
    enhancer:
      id: ''
  path:
    disabled: false
    fieldName: path
    publicName: path
    enhancer:
      id: ''
  field_media_image:
    disabled: false
    fieldName: field_media_image
    publicName: field_media_image
    enhancer:
      id: ''
  field_tags:
    disabled: false
    fieldName: field_tags
    publicName: field_tags
    enhancer:
      id: ''
